1. RustInPeace

    OP RustInPeace Samurai Cop
    Member

    Joined:
    Oct 13, 2014
    Messages:
    5,912
    Country:
    United States
    I seem to recall always being able to access Bank regardless of firmware. Yesterday I tried to go on for the first time in almost 2 months, and got an update message. I'm on N3DS 10.2 with Hax 2.5, I don't want to update. What can I do?
     
  2. SomeGamer

    SomeGamer GBAtemp Guru
    Member

    Joined:
    Dec 19, 2014
    Messages:
    6,821
    Country:
    Hungary
    Honestly, the only thing you can do right now is updating if you really want Pokémon Bank.
     
    RustInPeace likes this.
  3. shinyquagsire23

    shinyquagsire23 SALT/Sm4sh Leak Guy
    Member

    Joined:
    Nov 18, 2012
    Messages:
    1,970
    Country:
    United States
    All NNID logins through the ACT service requires an up to date NVer. This can only be bypassed through kernel hacks which are unavailable above 9.2. Any apps which require NNID login will not work without updating as of now, unless you have 9.2 or below.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - firmware, Pokemon, latest